package com.pwt.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author linyun
 * @version V1.0
 * @Title: SeparatorEnum
 * @Description: 分隔符枚举
 * @date 2022/11/11
 **/
@Getter
@AllArgsConstructor
public enum SeparatorEnum {
    COMMA(","),
    SLASH("/"),
    LINE("\\|"),
    QUESTION("?"),
    SEMICOLON(";"),
    EQUALS("="),
    POUND("#"),
    MINUS("-"),
    AND("&"),
    UNDERLINE("_"),
    SPOT("."),
    SPOT_E("\\."),
    APOSTROPHE("'"),
    PERCENTAGE("%"),
    GT(">");
    public final String code;
}
